@Kopernicus:AFTER[Kopernicus]
{
	@Body[Laythe] 
    {
        @Orbit
        {
            @referenceBody = Korbin
            color = 0.15, 0.25, 0.35, 1
            inclination = 2
            eccentricity = 0.02
            semiMajorAxis = 35000000
            longitudeOfAscendingNode = 0
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
			
        }
		@Properties
		{
			tidallyLocked = False
			rotationPeriod = 4400
			description = Visiting Laythe has been a long time dream of many Kerbals ever since it was moved closer to Kerbin. With it's vast blue oceans and several landmasses, it seems like Laythe is just asking to be visited.
		}
	}
}